Cisco предупреждает об уязвимостях для устройств, использующих WebVPN

Выпущено исправленное программное обеспечение


Недавно Cisco выпустила срочное решение по безопасности для устройств, настроенных с помощью WebVPN, сообщает ITbukva.com. Уязвимость существует в Secure Sockets Layer (SSL) устройств Cisco Adaptive Security Appliance (ASA). Компания назвала ее критической ошибкой с оценкой CVSS 10. Согласно Cisco, «Уязвимость вызвана попыткой удвоить область памяти, когда функция WebVPN включена на устройстве Cisco ASA».

WebVPN - это клиентское программное обеспечение виртуальной частной сети, которое позволяет пользователям получать доступ к корпоративным активам и интрасетям с любого компьютера, подключенного к Интернету. К сожалению, злоумышленник может использовать эту функцию для атаки устройств в сети. Отправляя серию пакетов XML на устройство WebVPN, злоумышленник может вызвать перезагрузку или сбой системы, создание отказа в обслуживании или даже выполнение удаленного кода на зараженной машине.


Cisco заявляет, что для этой уязвимости не существует обходного пути, и что затронутые устройства должны применить исправление, которое оно уже выпустило. Cisco определила следующие устройства как уязвимые:
  • 3000 Series Industrial Security Appliance (ISA)
  • ASA 5500 Series Adaptive Security Appliances
  • ASA 5500-X Series Next-Generation Firewalls
  • ASA Services Module for Cisco Catalyst 6500 Series Switches and Cisco 7600 Series Routers
  • ASA 1000V Cloud Firewall
  • Adaptive Security Virtual Appliance (ASAv)
  • Firepower 2100 Series Security Appliance
  • Firepower 4110 Security Appliance
  • Firepower 9300 ASA Security Module
  • Firepower Threat Defense Software (FTD)

Cisco также имеет инструкции о том, как идентифицировать и отслеживать устройства, запускающие уязвимую версию программного обеспечения. Если вы являетесь администратором, рекомендуется проверить свою сеть на все, что может работать с уязвимым программным обеспечением. Версия VPN-программы удаленного доступа идентифицируется как FTD 6.2.2.

Если у вас нет контракта на обслуживание с Cisco, но вам требуется исправленное программное обеспечение, вы можете обратиться в Центр технической поддержки Cisco.
Понравилась новость? Поделись ею
1 1 1 1 1 1 1 1 1 1 Rating 0.00 (0 Votes)
Cisco предупреждает об уязвимостях для устройств, использующих WebVPN
Присоединяйтесь к нам в
Facebook

Читайте также наши другие новости:

Опубликовано: Обновлено:
 
Очень секретные статьи